Bug 460625 - HWCERT: Zenith Computers Limited Zenith Corporate PC 61 [Goto Cert]
HWCERT: Zenith Computers Limited Zenith Corporate PC 61
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anuj Verma (Kevin)
Red Hat Hardware Certification
http://www.zenithpc.com/DesktopProduc...
Zenith Computers Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-29 02:25 EDT by Sandra
Modified: 2013-05-30 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-30 05:02:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.